Subject: Re: linux-next: manual merge of the arm-soc tree with the arm tree

From: David Brown <[email-masked]>
Date: Wed, 14 Sep 2011 15:58:25 -0700

On Tue, Sep 13, 2011 at 11:55:33AM +1000, Stephen Rothwell wrote:
> Hi Stephen,
> 
> On Sun, 11 Sep 2011 19:18:53 -0700 Stephen Boyd <[email-masked]> wrote:
> >
> > The device tree machine description also needs to have the .fixup and
> > .reserve callbacks added to it so that the device tree machines boot
> > properly. Perhaps the soc tree needs to pull in Russell's tree at some
> > point to resolve this subtle logical conflict or when the trees are
> > merged together someone will need to do an evil merge and add the
> > callbacks in the merge commit.
> 
> Ah, right.  I have added this merge fixup for today and can carry it as
> necessary.

Arnd, how do you want to handle this?  It's a simple patch, but only
applies to the merge of Russell's tree and the soc tree.

Thanks,
David

-- 
Sent by an employee of the Qualcomm Innovation Center, Inc.
The Qualcomm Innovation Center, Inc. is a member of the Code Aurora Forum.